name: Mignote
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Mignote.webp
effects: []
_id: UfzdMXpTcSgIpAEp
system:
  description: >-
    <p>C&ocirc;ne du mignotier, arbre voisin du m&eacute;l&egrave;ze, poussant
    en contreforts montagneux. Les mignotes doivent &ecirc;tre grill&eacute;es
    puis moulues. La farine obtenue a un go&ucirc;t chocolat&eacute; qui
    accompagne agr&eacute;ablement le lait chaud du petit d&eacute;jeuner.</p>

    <p>Fr&eacute;quente.</p>
  descriptionmj: ''
  encombrement: 0.05
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Contreforts montagneux
  environnement:
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
    - milieu: Montagnes
      rarete: Frequente
      frequence: 18
  sust: 0.5
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Cuisine
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!UfzdMXpTcSgIpAEp'

